@font-face {
	 font-family: "OpenSans";
    src: url(../fonts/OpenSans-Regular.ttf);
}

body {
    color: #383a3c;
	 font-family: "OpenSans";
}

h1, h2, h3, h4, h5, h6 {
	 font-family: "OpenSans";
}

.mainmenu ul li a {
	 font-family: "OpenSans";
}

.ce_revolutionslider_text.bg-white {
	 font-family: "OpenSans";
}

.ce_revolutionslider_text.bg-white2 {
	 font-family: "OpenSans";
}

.mod_breadcrumb {
display: inline;
}

.logo a {
    background-image: url(../img/logo.png);
}


.logo_zertifizierung a {
    background-image: url(../img/logo_zertifizierung.png);
}

a {
    color: #005e94;
    text-decoration: none;
}
.ce_text li, .ce_list li, .ce_text ol, .ce_list ol {
	line-height: 26px;
	font-size: 15px;
}


.ce_revolutionslider_text.bg-white {
color: #005e94;
background: rgba(255,255,255,0.7);
    font-style: normal; font-weight: 100;
}

.ce_revolutionslider_text.bg-white2 {
color: #005e94;
background: rgba(255,255,255,0.8);
    font-style: normal; font-weight: 100;
}

p {
    line-height: 26px;
	 font-size: 15px;
}

h1 {
	font-size: 1.6033rem;
	color: #0099dd;
	font-style: normal; font-weight: 100;
	font-style: italic;
}

h2 {
    font-size: 1.3833rem;
	 margin-bottom: 10px;
	 margin-top: 10px;
	 color: #4c4c4c;
	 padding-left: 0;
    font-style: normal; font-weight: 100;
}

h3 {
    font-size: 1.333rem;
	 margin-bottom: 10px;
	 margin-top: 10px;
	 color: #005e94;
	 font-style: normal; font-weight: 100;
}

h4 {
    font-size: 1.033rem;
	 margin-bottom: 10px;
	 margin-top: 10px;
	 color: #005e94;
	 font-style: normal; font-weight: 100;
	 line-height: 26px;
}

.ce_image_text_box .ce_image_text_box_banner {
    font-size: 1.2rem;
}

.ce_image_text_box_inside {
    position: relative;
    overflow: hidden;
	 padding: 0.3rem 0.3rem 0.3rem 0.3rem;
	 -moz-box-shadow:1px 1px 6px #dcdcdc; /* Firefox */
	 -webkit-box-shadow:1px 1px 6px #dcdcdc; /* Chrome, Safari */
	 -khtml-box-shadow:1px 1px 6px #dcdcdc; /* Konqueror */
	 box-shadow:1px 1px 6px #dcdcdc; /* CSS3 */
}

.newsteaser h6, newsteaser h6 a {
   color: #005e94;
}

.newsteaser h6 a {
   color: #005e94;
}

.newsteaser .date {
display: none;
}

.ce_hyperlink a, a.btn {
	 font-size: 22px;
	 font-weight: lighter;
}

.ce_table table td {
	 padding-top: 14px;
	 padding-bottom: 0;
}

#top .mod_top_mail a {
    background-color: #005e94;
	 font-style: italic;
}

#top .mod_top_phone {
    background-color: #005e94;
	 	 font-style: italic;
}

#top .mod_login_top {
background-color: #005e94;
	 font-style: italic;
}

.header.original .inside {
background: rgba(255,255,255,0.9);
}

#main .mod_article {
    padding-top: 20px;
    padding-bottom: 10px;
}

.mainmenu ul ul li a {
    font-size: 0.88rem;
}

.mainmenu ul li {
margin-left: 12px;
margin-right: 12px;
}

.mod_quickmenu li a i {
    font-size: 24px;
	 color: #6d6d6f;
}

.tparrows.preview3 .tp-arr-titleholder {
	 background-color: #005e94;
}


.ce_linkbox h4 {
    color: #005e94;
	 font-size: 1.467rem;
}

.font-size-xxs p {
    padding-right: 5px;
}

.ce_download:not(.ce_download_small) {
    background-color: #005e94;
}

#footer {
background-color: #d9e4f1;
color: #383a3c;
}

#footer a {
color: #383a3c;
}

#footer a:hover {
color: #ffffff;
}

#footer h4 {
font-size: 1.133rem;
}

.color-accent h2 {
	padding-left: 0;
}

#bottom .inside {
background-color: #005e94;
}

#bottom .inside a:hover {
    color: #ffffff;
}

.newsteaser .info {
    display: none;
}

.subnav a {
	font-size: 1.011rem;
   color: #0099dd;
	padding: 2px;
	padding-left: 6px;
	margin-bottom: 4px;
	border-radius: 0;
	font-weight: normal;
}

.subnav a.active {
    background-color: #005e94;
	 color: #ffffff;
}

.subnav a:hover {
    background-color: #0099dd;
	 color: #ffffff;
}

.image_container .caption {
    background: rgba(0,94,148,0);
    color: #fff;
    padding: 5px 5px;
    left: 5px;
    bottom: 5px;
	 font-size: 0.9rem;
}

#cboxTitle {
    color: #ffffff;
    background: rgba(0,94,148,1.0);
    font-size: 1.2rem;
    padding: 10px;
    top: 20px !important;
}


body.sidebar.left .bg_grey {
background-color: #f8f8f8;
}

#top .mod_top_mail {
	 float: right;
}

.ce_linkbox.version4 .content h2 {
font-size: 1.3833rem;
background: rgba(255,255,255,1.0);
background-color: #ffffff;
padding: 10px;
}


.ce_accordion .toggler {
	font-weight: normal;
	font-size: 1.2rem;
	color: #0099dd;
}

.ce_accordion .toggler h2 {
	font-weight: normal;
	font-size: 1.2rem;
	color: #0099dd;
}


.ce_accordion .toggler:hover {
	background: rgb(0,153,221,1.0);
	color: #ffffff;
}

.ce_accordion .toggler:hover h2 {
	background: rgb(0,153,221,1.0);
	color: #ffffff;
}

.ce_accordion .toggler.active {
	background: rgb(0,94,148,1.0);
	background-color: #005e94;
	color: #ffffff;
}

.ce_accordion .toggler.active h2 {
	background: rgb(0,94,148,1.0);
	background-color: #005e94;
	color: #ffffff;
}

.autogrid_wrapper .autogrid.full {
    padding-left: 1%;
}



.ce_accordion .toggler h3 {
	font-weight: normal;
	font-size: 1.2rem;
	color: #0099dd;
}

.ce_accordion .toggler:hover h3 {
	background: rgb(0,153,221,1.0);
	color: #ffffff;
}


.ce_accordion .toggler.active h3 {
	background: rgb(0,94,148,1.0);
	background-color: #005e94;
	color: #ffffff;
}


.mm-panels, .mm-panels > .mm-panel {
    background: rgba(255,255,255);
	 background-color: #ffffff;
	 color: #005e94;
}

.mm-panels > .mm-panel {
    background: rgba(255,255,255);
	 color: #005e94;
	 background-color: #ffffff;
}

.mm-listview > li > a, .mm-listview > li > span {
	color: #005e94;
}

.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu.mm-theme-dark .mm-listview > li.mm-selected > span {
    background: rgba(0,94,148,0.8);
	 background-color: #005e94;
	 color: #ffffff;
}

.mm-menu.mm-theme-dark .mm-navbar > *, .mm-menu.mm-theme-dark .mm-navbar a {
    background: rgba(255,255,255);
	 background-color: #ffffff;
	 color: #ffffff;
}

.mm-listview .mm-next {
    background: rgba(0,94,148);
	 background-color: #005e94;
	 color: #ffffff;
}


body .mm-menu a:hover, body .mm-menu a.active, body .mm-menu a.trail {
    background: rgba(0,94,148,0.8);
	 background-color: #005e94;
	 color: #ffffff;
}



form.style5 input, form.style5 select, form.style5 textarea {
    border-color: rgb(0,94,148);
	 color: #000000;
    font-size: 0.9rem;
	 border-color: #005e94;
}

form.style5 input.submit, form.style5 button.submit {
    color: #ffffff;
}

.mod_breadcrumb {
	padding-left: 33px;
	border-top: 0;
	border-bottom: 1px solid #e5e5e5;
}

.mod_breadcrumb li {
    display: inline-block;
}
.mod_breadcrumb ul {
    font-size: 0.9rem;
    color: #005e94;
	 text-align: left;
	 line-height: 0.9rem;
}

body.content_page.sidebar #main .mod_article {
    padding-top: 5px;
}

.subnav a {
border-bottom: 1px solid #e5e5e5;
}

#top_link a {
    text-align: center;
    line-height: inherit;
    color: rgb(255,255,255);
}

@media only screen and (max-width: 800px) {
h1 {
    font-size: 1.2rem;
}

    #top .mod_top_phone {
        display: block;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1035px) {
    
    #top .mod_top_phone {
        display: block;
    }

}

@media only screen and (min-width: 767px) {
.mod_socials {
	display: block;
}
}